/* (주)한신정보기술 박송현 - 2017.12 */
#sub {word-break:keep-all;}

.sub_visual {background-color:#ebebeb; background-repeat:no-repeat; background-position:center top; background-image:url(../images/sub/sub_visual06.jpg)}
.sub_visual .wrap {height:210px;  line-height:210px;}
.sub_visual .wrap img { display:inline-block; vertical-align:middle; float: right; margin-top: 70px;}
#sub01 .sub_visual {background-image:url(../images/sub/sub_visual01.jpg)}
#sub02 .sub_visual {background-image:url(../images/sub/sub_visual02.jpg)}
#sub03 .sub_visual {background-image:url(../images/sub/sub_visual03.jpg)}
#sub04 .sub_visual {background-image:url(../images/sub/sub_visual04.jpg)}
#sub05 .sub_visual {background-image:url(../images/sub/sub_visual05.jpg)}
#sub06 .sub_visual {background-image:url(../images/sub/sub_visual06.jpg)}
#sub07 .sub_visual {background-image:url(../images/sub/sub_visual07.jpg)}
#sub08 .sub_visual {background-image:url(../images/sub/sub_visual08.jpg)}
#sub09 .sub_visual {background-image:url(../images/sub/sub_visual09.jpg)}
#sub10 .sub_visual {background-image:url(../images/sub/sub_visual10.jpg)}

.sub_visual .visual_tit {padding:60px 0; }

@media screen and (max-width:1000px){
	.sub_visual {display:none}
}
.side .side_title { height:167px; border-bottom:1px solid #bebebe;background:url('/site/english/images/sub/side_title_bg.png') no-repeat; line-height:167px; text-align:center;}
.side .side_title .inner_wrap { display:inline-block;  color:#fff; font-size:32px; font-weight:600; line-height:normal; vertical-align:middle; word-break:keep-all;}
.side .side_menu a{word-break:keep-all;}

@media screen and (max-width:640px){
	.sub_head .sub_title{padding-right:2%; padding-left:2%; word-break:keep-all;}
}
#contents{letter-spacing:0;}

.tab_menu li a{font-size:16px; word-break:keep-all;}